[NTG-context] cannot update ConTeXt to 2022.09.16

Pablo Rodriguez oinos at gmx.es
Mon Sep 19 17:16:19 CEST 2022


Dear list,

after updating to latest from 2022.09.11 20:44 (altough LMTX was tagged
as 20220918), I’m afraid I cannot update ConTeXt to 2022.09.16 (current
latest according to https://www.pragma-ade.com/download-1.htm).

This happens to me with both Windows and Linux (both 64bit).

I guess this might be related to the issue with certificates and domains.

Could anyone confirm the issue?

Many thanks for your help,

Pablo


More information about the ntg-context mailing list